Subject: Re: bug#20383: 25.0.50; c-mode: incorrect fontification of function arguments

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 13 Jul 2021 20:02:32 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I can confirm that this bug is still present in Emacs 28.

Uhm...  I think I did it wrong.  That is, I can see the described
behaviour after one "/", but after two slashes, the fontification is, as
far as I can tell, totally correct.

So I'm closing this bug report.  If there's more to be done here, please
respond to the debbugs address, and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no